Scott Weedon Ajax Chat 'chat.php'跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193935 漏洞类型 跨站脚本
发布时间 2006-08-02 更新时间 2006-08-26
CVE编号 CVE-2006-3971 CNNVD-ID CNNVD-200608-048
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-048
|漏洞详情
可能是ScottWeedonAjaxChat0.1版本中的visitor/livesupport/chat.php脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助userid参数注入任意web文件或HTML。
|参考资料

来源:XF
名称:ajaxchat-userid-xss(28086)
链接:http://xforce.iss.net/xforce/xfdb/28086
来源:BID
名称:19238
链接:http://www.securityfocus.com/bid/19238
来源:OSVDB
名称:27643
链接:http://www.osvdb.org/27643
来源:VUPEN
名称:ADV-2006-3064
链接:http://www.frsirt.com/english/advisories/2006/3064
来源:SECUNIA
名称:21286
链接:http://secunia.com/advisories/21286
来源:FULLDISC
名称:20060729AjaxChatMultipleVulnerabilities
链接:http://archives.neohapsis.com/archives/fulldisclosure/2006-07/0716.html